.list_opacity_div_outer {}

.list_opacity_link_outer {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 260px;
}

.adtocart {
	width: 70%;
	left: 15%;
	position: absolute;
	z-index: 10;
}

.seller_social_media_L_outer {
	height: 20px;
}

.hdr a {
	float: left!important;
}

.toplinksCopy {
	font-size: 13px!important;
}

.variant_msg_duplicateproduct {
	margin: 10px 0 0 0;
	color: #bd1714;
	text-align: left;
}

.submenu_container {
	top: 44px!important;
}

.inner_page_container {
	clear: both;
	padding: 20px 30px 20px 30px;
	background: #fff;
}

.inner_page_container h1 {
	font-family: Josefin Sans;
	font-size: 34px;
	color: #2c2c2c;
	clear: both;
	margin: 0 0 10px 0;
	font-weight: 400;
	padding: 0;
}

.my_order_listing_outer {
	width: 100%;
	padding: 0;
}

.my_order_serch_sec {
	padding: 15px;
	margin-bottom: 30px;
	border: 1px solid #e9e9e9;
	background: #f3f3f3;
}

.oder_table {}

.oder_table {
	border: 1px solid #e9e9e9;
}

.oder_table .ordheads_heads {
	background: #f3f3f3;
	font-weight: normal;
	text-transform: uppercase;
}

.oder_table .ordheads_heads td {
	text-align: left;
	font-weight: 500;
	font-size: 12px;
	padding: 10px 15px!important;
	border: 1px solid #e9e9e9;
}

.ordheads_table_list td {
	border: 1px solid #e9e9e9!important;
	padding: 10px 15px !important;
}

.ordheads_table_list td a {
	color: #606060;
}

.my_order_serch_sec .primary_btt {
	padding-top: 8px;
	padding-bottom: 8px;
}

.vieworder_box_main_outer {
	border: 1px solid #e9e9e9;
	border-bottom: 0px;
	margin-bottom: 25px;
}

.vieworder_box_main_outer h2 {
	font-size: 13px;
	font-weight: 600;
	background: #f3f3f3;
	border-bottom: 1px solid #e9e9e9;
	margin: 0;
	padding: 15px;
	text-align: left;
	text-transform: uppercase;
}

.vieworder_box_L_outer {
	border-bottom: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: 600;
	font-size: 13px;
}

.vieworder_box_R_outer {
	border-bottom: 1px solid #e9e9e9;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 13px;
}

.vieworder_box_order_containts_outer {
	padding: 15px;
	border-bottom: 1px solid #e9e9e9;
}

.shipping_details_outer {
	margin-bottom: 25px;
}

.shipping_details_outer h2 {
	font-size: 22px;
	padding: 0 0 15px 0;
	margin: 0px;
	text-align: left;
}

.order_part_txt_outer {
	padding: 15px;
	border: 1px solid #e9e9e9;
	border-bottom: 0px;
	word-wrap: break-word;
	line-height: 23px;
}

.order_part_txt_outer a {
	color: #000000;
	text-decoration: underline;
}

.shipping_details_outer .fright {
	font-size: 18px;
	font-weight: 500!important;
}

.shipping_details_price_txt {
	text-align: right;
	width: 100%;
	float: left;
	font-size: 18px;
	font-weight: 500;
	padding: 0 0 10px 0;
}

.view_order_address_outer {
	width: 100%;
	padding: 0px;
	border: 1px solid #e9e9e9;
	margin: 0 0 15px 0;
}

.view_order_address_outer h2 {
	width: 100%;
	font-size: 17px;
	font-weight: 400;
	text-align: left;
	padding: 10px 15px;
	margin: 0;
}

.view_order_address_outer_L {
	padding-top: 5px;
	padding-bottom: 10px;
}

.view_order_address_outer_L label {
	margin: 0;
	font-weight: 500;
}

.view_order_address_outer_R {
	padding-top: 5px;
	padding-bottom: 10px;
}

/*--------- Listing table style end ------------- */

@media only screen and (max-width: 767px) {
	.table-responsive {
		width: 100%;
		margin-bottom: 15px;
		overflow-y: hidden;
		overflow-x: scroll;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		-webkit-overflow-scrolling: touch;
	}
	ul.navbar-nav {
		float: left!important;
		margin: 8px 0px!important;
		width: 100%!important;
	}
	.navbar-collapse {
		border-top: 1px solid #e7e7e7!important;
	}
	.rmm ul {
		margin: 0px!important;
	}
	.banner a.btn-lg {
		font-size: 11px;
		padding: 2px 3px;
	}
	.hdr_toprt_leftsec {
		margin-bottom: 7px;
		padding: 5px 0 0 0;
		border-top: 1px solid #EEE;
		border-bottom: 1px solid #EEE;
	}
	.nav li a {
		margin-right: 0px;
	}
	.header_rt_top_item_login {
		float: left;
	}
	.header_rt_top_item_mycart {
		float: right;
	}
	.header_rt_top_currency {
		float: left;
		margin-left: 0;
	}
	.topsearch_fld {
		/*float:left;*/
		margin: 5px 0;
		width: 74%;
	}
	.toglemenu_blk {
		width: 100%;
		font-family: 'Fira Sans';
		font-size: 14px;
		color: #606060;
	}
	#category_list .rmm-toggled li {
		width: 100%;
		border-top: 1px solid #707070;
		font-family: 'Fira Sans'!important;
		padding: 10px 15px 0px 15px;
		text-align: left;
		background: #575757;
	}
	#category_list .rmm-toggled li:hover {
		color: #FFF!important;
		background: #81c742!important;
		transition: all 1s;
		-moz-transition: all 1s;
		-webkit-transition: all 1s;
	}
	#category_list .rmm-toggled li:hover a {
		color: #FFF!important;
	}
	.order_detailspg table td, .order_detailspg table th {
		padding: 6px 0px!important;
	}
	/*.fb-share, .tweetbutton, .g-plus{
	width: 40%!important;
}*/
	.prdetails_row img {
		max-height: 150px!important;
	}
}

@media only screen and (min-width: 768px) {
	.order_detailspg table td, .order_detailspg table th {
		padding: 5px 0px;
	}
	.order_detailspg table td table td, .order_detailspg table td table th {
		padding: 9px 5px;
	}
	table.orderpart_detail_tbl td {
		padding: 5px 0px;
	}
	.border_bgclr table td {
		padding: 5px 5px!important;
	}
	table.boxborder td {
		padding: 5px 5px!important;
	}
	.border_bgclr table td {
		padding: 10px 10px!important;
	}
}

@media only screen and (max-width: 800px) {
	#flip-scroll .cf:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
	#flip-scroll * html .cf {
		zoom: 1;
	}
	#flip-scroll *:first-child+html .cf {
		zoom: 1;
	}
	#flip-scroll table {
		width: 100%;
		border-collapse: collapse;
		border-spacing: 0;
	}
	#flip-scroll th, #flip-scroll td {
		margin: 0;
		vertical-align: top;
	}
	#flip-scroll th {
		text-align: left;
	}
	#flip-scroll table {
		display: block;
		position: relative;
		width: 100%;
	}
	#flip-scroll thead {
		display: block;
		float: left;
	}
	#flip-scroll tbody {
		display: block;
		width: auto;
		position: relative;
		overflow-x: auto;
		white-space: nowrap;
	}
	#flip-scroll thead tr {
		display: block;
	}
	#flip-scroll th {
		display: block;
		text-align: right;
	}
	#flip-scroll tbody tr {
		display: inline-block;
		vertical-align: top;
	}
	#flip-scroll td {
		display: block;
		min-height: 1.25em;
		text-align: left;
	}
	/* sort out borders */
	#flip-scroll th {
		border-bottom: 0;
		border-left: 0;
	}
	#flip-scroll td {
		border-left: 0;
		border-right: 0;
		border-bottom: 0;
	}
	#flip-scroll tbody tr {
		border-left: 1px solid #babcbf;
	}
	#flip-scroll th:last-child, #flip-scroll td:last-child {
		border-bottom: 1px solid #babcbf;
	}
}

/*---------------normal style----------------------*/

.logo a img {
	max-height: 70px;
}

.hdr_toprt_leftsec {}

.togglemenu_rtsec {
	margin-top: 3px;
	float: right;
}

.helpcontent table td {
	padding: 0px!important;
}

.pagination li {
	margin-left: -10px;
}

.pagination li a {
	background: #FFF;
	color: #5e5e5e;
	font-family: 'Fira Sans';
}

.pagination li.pageact span {
	background: #a2a2a2;
	color: #FFF!important;
	font-family: 'Fira Sans';
}

.pagination>li>a, .pagination>li>span {
	color: #565656!important;
}

.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
	background: #bbbbbb;
	color: #565656!important;
}

.modal-header {
	font-family: 'Fira Sans';
}

.submit_popbtn {
	font-family: 'Fira Sans';
	font-size: 13px;
	color: #fff;
	font-weight: normal;
	background: #505758!important;
	padding: 5px 10px!important;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
	border: 0;
	outline: none;
	margin: 10px 5px 10px 0;
	text-transform: uppercase;
	transition: all 1s;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
}

.submit_popbtn:hover {
	background: #000!important;
	text-decoration: none;
}

.cancel_popbtn {
	font-family: 'Fira Sans';
	font-size: 13px!important;
	color: #fff!important;
	font-weight: normal;
	background: #c3c3c3!important;
	padding: 5px 10px!important;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
	border: 0!important;
	outline: none;
	margin: 0px 5px 10px 0;
	text-transform: uppercase;
	transition: all 1s;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
}

.cancel_popbtn:hover {
	background: #969898!important;
	text-decoration: none;
}

.emailStoryStyle {
	font-family: 'Fira Sans';
}

.viewseller_link {
	font-family: 'Fira Sans';
	font-size: 12px;
	color: #7bb844;
	text-decoration: none;
	margin: 10px 0 0 10px;
	float: left;
}

/*-------------Seller Login page styles-----------*/

#layout {
	margin: 0 auto!important;
}

.main_body.sellerlog {
	font-family: 'Fira Sans';
}

.register_form_outer {
	background: #fcfcfc;
	border: 5px solid #f3f3f3;
	margin: 15px 0;
	padding: 10px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.registrationform_container {
	padding: 15px;
}

.registrationform_container h3 {
	font-family: 'Fira Sans';
	font-size: 16px;
	color: #7bb844;
	font-weight: 500!important;
}

h3.hd_signup {
	font-family: 'Fira Sans';
	font-size: 13px;
	color: #253f0a;
	padding-bottom: 15px;
	border-bottom: 1px solid #5BBC3E;
}

h3.details {
	font-family: 'Fira Sans';
	font-size: 13px;
	color: #253f0a;
	padding: 15px 0 5px 0;
}

.formerror {
	color: #CC0000;
	margin-bottom: 10px;
}

.registrationform_container label {
	font-family: 'Fira Sans';
	font-size: 13px!important;
	color: inherit;
	padding: 0 0 0 0!important;
	float: none!important;
	margin: 0!important;
	width: auto !important;
	text-align: left!important;
}

.registrationform_container input[type="checkbox"], input[type="radio"] {
	margin: -1px 0 0 !important;
}

.registrationform_container p {
	font-size: 13px;
}

.registrationform_container input[type="text"], .registrationform_container input[type="password"], .registrationform_container input[type="email"] {
	border: 1px solid #CCC;
	padding: 5px;
	position: relative;
	width: 100%;
	height: 36px;
	margin: 5px 0 5px 0;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	font-family: 'Fira Sans';
	font-size: 13px;
	color: #666666;
}

.registrationform_container .textarea {
	background: #FFF;
	border: 0;
	height: 95px;
	box-shadow: none!important;
	color: #666666!important;
	margin-top: 10px;
	border-radius: 2px;
	font-family: 'Fira Sans';
	font-size: 13px;
	color: #666666;
	resize: none;
}

.registrationform_container select {
	font-family: 'Fira Sans';
	font-size: 13px;
	color: #666666;
}

.registrationform_container select option {
	outline: none;
	border: 0;
	padding: 5px 5px;
}

.remember_link {
	font-family: 'Fira Sans';
	font-size: 13px;
	color: #666666;
}

a.reg_now_link {
	font-family: 'Fira Sans';
	font-size: 14px;
	color: #e72629;
}

.gobtn {
	padding: 3px 5px!important;
	margin-left: 5px!important;
	border-radius: 2px!important;
	-moz-border-radius: 2px!important;
	-webkit-border-radius: 2px!important;
	-xhtml-border-radius: 2px!important;
}

.bord_radius {
	border-radius: 2px!important;
	-moz-border-radius: 2px!important;
	-webkit-border-radius: 2px!important;
	-xhtml-border-radius: 2px!important;
}

span.sellername {
	font-family: 'Fira Sans';
	font-size: 14px;
	color: #151515;
}

.message {
	font-family: 'Fira Sans';
}

.dv_fant {
	float: none;
	text-align: right!important;
	width: 100%;
}

#planCharge strong {
	font-weight: normal!important;
}

.prdetails_row img {
	max-height: 310px;
}

.sellerfeedbk {
	width: 100%!important;
}

.sellerfeedbk input[type="text"] {
	width: 100%!important;
}

.sellerfeedbk textarea {
	width: 100%!important;
}

a.add_to_cart_main_button:link, a.add_to_cart_main_button:visited {
	text-decoration: none!important;
	color: #FFF!important;
}

.alignleftext {
	text-align: left!important;
}

.payment_page_options {
	font-family: 'Fira Sans'!important;
	border-top: 1px solid #EEE;
	padding-top: 15px;
	margin-top: 15px;
	text-align: center!important;
}

.payment_page_options table td, .payment_page_options table th {
	text-align: center!important;
}

#download_dig {
	font-family: 'Fira Sans'!important;
}

.margrt_5 {
	margin-right: 5px;
}

.rate_flt {
	float: left;
	margin-right: 10px;
}

.rate_flt a.prdetails_link1 {
	font-family: 'Fira Sans';
	text-decoration: none;
}

.reg_wrapper_header h2, .helpcontent {
	font-family: 'Fira Sans'!important;
}

.sel_plantype {
	font-family: 'Fira Sans'!important;
	font-size: 13px;
	background: #e5e5e5;
	padding: 7px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

.field_wrapper {
	font-family: 'Fira Sans'!important;
}

.storeurl {
	font-family: 'Fira Sans'!important;
	word-break: break-all;
	padding: 0;
	margin: 0;
}

.seller_left ul li {
	width: 100%;
}

.seller_left #category_list li a:link, .seller_left #category_list li a:visited {
	color: #333333;
}

.seller_left #category_list li a:hover {
	color: #333333;
}

.shippingmthd {
	font-family: 'Fira Sans'!important;
}

.products:hover .prod_green {
	background: rgba(25, 25, 25, 0.2);
}

a.sel_pagination {
	font-family: 'Fira Sans'!important;
	color: #666666!important;
	padding: 6px 12px;
	border: 1px solid #CCC;
	margin-left: -5px;
}

a.sel_pagination:first-child {
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
	margin-left: 0px;
}

a.sel_pagination:last-child {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
	/*float: left;*/
	margin-top: 7px;
}

.mycatalog_fld a.sel_pagination {
	padding: 0 10px!important;
	border: 0!important;
	font-family: "Open Sans", sans-serif!important;
}

a.sel_pagination font {
	color: #ffffff!important;
}

.amt_paid {
	font-size: 18px;
	color: #000000;
}

.couponpad {
	float: right;
}

.pad10link {
	padding-bottom: 8px;
}

.rate_popmarg {
	margin-top: 7px!important;
}

.staticpage {
	margin: 25px 0;
	font-family: 'Fira Sans';
}

.shopcart_list .spoptions {
	padding: 0!important;
	display: block;
}

.image_div img {
	max-width: 69px;
	max-height: 69px;
}

.socialmediaicons_detailpage {
	padding: 15px 0;
}

.carousel {
	min-height: 398px;
	max-height: 398px;
	overflow: hidden;
}

.header_rt_top_item_login {
	color: #000!important;
}

.payamounttotal {
	font-size: 18px!important;
	font-weight: bold!important;
}

.sellerproducts .product_anchor {
	height: 220px;
}

.sellerproducts .product_anchor .imgblock {
	/*height: 220px;*/
	line-height: 220px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.sellerproducts .product_anchor .imgblock img {
	flex-shrink: 0;
	min-height: 100%;
	max-width: none!important;
}

.sellerproducts .products:hover .prod_green {
	height: 220px;
}

.sellerproducts .cart_btn_home {
	margin-top: 5px;
}

.sellerproducts .prodover_blk {
	padding: 55px 10px 20px;
}

.product_anchor .imgblock {
	height: 260px;
	line-height: 260px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.product_anchor .imgblock img {
	flex-shrink: 0;
	min-height: 100%;
	max-width: none!important;
}

.text_information {}

.success {
	color: green;
}

.failure {
	color: red;
}

.suces_msg {
	border: 1px solid #7bbe75;
	background: url(../images/suces_icon.png) no-repeat 10px center #a6ea8f;
	padding: 10px 10px 10px 38px;
	font-family: Fira Sans;
	font-size: 13px;
	margin: 0 0 10px 0;
	color: #427d3d;
}

.error_msg {
	border: 1px solid #cc6c6c;
	background: url(../images/error_icon.png) no-repeat 10px center #f1b5b5;
	padding: 10px 10px 10px 38px;
	font-family: Fira Sans;
	font-size: 13px;
	margin: 0 0 10px 0;
	color: #7e4242;
}

@media only screen and (max-width: 477px) {
	.header_rt_top_item_login {
		float: left !important;
	}
	.header_rt_top_item_mycart {
		float: left !important;
	}
	.carousel {
		min-height: inherit!important;
		max-height: inherit!important;
		overflow: hidden;
	}
	@media only screen and (max-width: 750px) {
		.carousel {
			min-height: inherit!important;
			max-height: inherit!important;
			overflow: hidden;
		}
	}
	/* 
Generic Styling, for Desktops/Laptops 
*/
	table.tblresponsive {
		width: 100%;
		border-collapse: collapse;
	}
	/* Zebra striping */
	.tblresponsive tr:nth-of-type(odd) {
		background: #eee;
	}
	.tblresponsive th {
		background: #333;
		color: white;
		font-weight: bold;
	}
	.tblresponsive td, .tblresponsive th {
		padding: 6px;
		border: 1px solid #ccc;
		text-align: left;
	}
	.tblresponsive tr:first-child {
		display: none!important;
	}
	/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
	@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {
		/* Force table to not be like tables anymore */
		table.tblresponsive, .tblresponsive thead, .tblresponsive tbody, .tblresponsive th, .tblresponsive td, .tblresponsive tr {
			display: block;
		}
		/* Hide table headers (but not display: none;, for accessibility) */
		.tblresponsive thead tr {
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		.tblresponsive tr {
			border: 1px solid #ccc;
		}
		.tblresponsive td {
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee;
			position: relative;
			padding-left: 50%;
		}
		.tblresponsive td:before {
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%;
			padding-right: 10px;
			white-space: nowrap;
		}
		/*
    Label the data
    */
		.tblresponsive td:nth-of-type(1):before {
			content: "Sl. No";
		}
		.tblresponsive td:nth-of-type(2):before {
			content: "Refund ID";
		}
		.tblresponsive td:nth-of-type(3):before {
			content: "Order ID";
		}
		.tblresponsive td:nth-of-type(4):before {
			content: "Product Name";
		}
		.tblresponsive td:nth-of-type(5):before {
			content: "Refund Mode ";
		}
		.tblresponsive td:nth-of-type(6):before {
			content: "Quantity";
		}
		.tblresponsive td:nth-of-type(7):before {
			content: "Refund Status ";
		}
		/*
    Label the data
    */
		.tblresponsive.OrderPartDetails td:nth-of-type(1):before {
			content: "#";
		}
		.tblresponsive.OrderPartDetails td:nth-of-type(2):before {
			content: "Product Name";
		}
		.tblresponsive.OrderPartDetails td:nth-of-type(3):before {
			content: "Code";
		}
		.tblresponsive.OrderPartDetails td:nth-of-type(4):before {
			content: "Rate";
		}
		.tblresponsive.OrderPartDetails td:nth-of-type(5):before {
			content: "Qty";
		}
		.tblresponsive.OrderPartDetails td:nth-of-type(6):before {
			content: "Price";
		}
		.tblresponsive.OrderPartDetails td:nth-of-type(7):before {
			content: "Discount Amount";
		}
		.tblresponsive.OrderPartDetails td:nth-of-type(7):before {
			content: "Status";
		}
	}
}

.error {
	color: red !important;
	font-size: 13px !important;
	line-height: 22px;
}

.inlineList {
	float: left;
	list-style: none!important;
	padding: 16px;
	text-decoration: none;
}

.no_border {
	border: 0px!important;
}

@media (max-width: 767px) {
	.cart_updtbtn {
		margin-right: 0px!important;
		float: right!important;
	}
	.topnavsec1 {
		width: 100%!important;
		padding-left: 5px!important;
		padding-right: 5px!important;
		border-right: 0px!important;
	}
	.ship_border, .ship_form_marg {
		width: 100%!important;
		padding-left: 0px!important;
		padding-right: 0px!important;
	}
	.bill_form_marg {
		width: 100%!important;
		padding-left: 0px!important;
		padding-right: 0px!important;
	}
	.header_currency_outer {
		margin-top: 0px!important;
	}
	.header_user_outer {
		min-width: 273px !important;
	}
	.section_list_outer a {
		margin-bottom: 0px!important;
	}
	.header_user_dropdown {
		left: 0px!important;
	}
	.search_header_feild {
		margin-left: 5px;
		float: left!important;
	}
	.search_header {
		float: left;
		width: 100%;
	}
	.section_list_outer a {
		padding-left: 0px;
		padding-right: 0px;
	}
	.section_top_btt_outer {
		padding-right: 0px!important;
	}
	.section_top_btt {
		margin-top: 0px!important;
	}
	.section_top_btt {
		height: 55px!important;
		line-height: 55px!important;
	}
	.menu_icon {
		padding-left: 5px;
		padding-right: 5px;
	}
	.top_cart_outer {
		float: right!important;
		width: 45px;
	}
	.header_currency_outer {
		border-right: 0px!important;
		width: 50%!important;
	}
	.header_search_outer {
		max-width: inherit!important;
		width: 50%!important;
		margin-left: 0px!important;
	}
	.header_rt_top_currency {
		width: 100%!important;
	}
	.login_header_sec_outer {
		left: 0px!important;
		width: 308px!important;
	}
	.flex-caption h2 span {
		float: left;
		width: 90%!important;
		margin-left: 5% !important;
		margin-right: 5% !important;
		margin-bottom: 5px!important;
	}
	.masonry .masonry-item {
		padding: 5px!important;
		margin-bottom: 0px!important;
	}
}

@media only screen and (min-width: 768px) and (max-width:991px) {
	.megaproduct_cell1 a img, .megaproduct_cell2 a img {
		max-height: inherit!important;
		max-width: 100%!important;
	}
}

.staticpage ul {
	margin-left: 15px;
}

.staticpage ul li {
	list-style-type: circle;
}

.staticpage ul li a {
	color: #4e4e4e;
}

.staticpage strong u {
	text-decoration: none!important;
	margin: 0!important;
	text-align: center;
	font-family: Fira Sans;
	font-size: 18px;
	font-weight: 400!important;
	padding: 0!important;
	color: #428bca!important;
}

.staticpage table td, table th {
	padding: 0!important;
}

.megaproduct_cell1 a img, .megaproduct_cell2 a img {
	max-height: inherit!important;
}

@media only screen and (max-width: 991px) {
	.seller_social_media_L_outer {
		height: 40px;
	}
}

.g-left {
	padding-left: 14px!important;
}

.tw-right {
	float: right!important;
}

@media(max-width:991px) {
	.tw-right {
		float: left!important;
	}
}

.wid-fifty {
	width: 50%;
	float: left;
}

@media(max-width:991px) {
	.wid-fifty {
		width: 18%;
	}
}

@media(max-width:766px) {
	.wid-fifty {
		width: 19%;
	}
}

@media(max-width:728px) {
	.wid-fifty {
		width: 20%;
	}
}

@media(max-width:694px) {
	.wid-fifty {
		width: 21%;
	}
}

@media(max-width:694px) {
	.wid-fifty {
		width: 22%;
	}
}

@media(max-width:636px) {
	.wid-fifty {
		width: 23%;
	}
}

@media(max-width:610px) {
	.wid-fifty {
		width: 24%;
	}
}

@media(max-width:587px) {
	.wid-fifty {
		width: 129px;
	}
}

.shippingmthd .ship_radio {
	margin-top: 2px !important;
	margin-right: 7px !important;
}

.shippingmthd .ship_text {
	margin-top: 2px !important;
}